<template>
  <div id="app">
    <router-view/>
  </div>
</template>
<script>
export default {
  name:"App",
  data(){
    return {

    }
  },
  created(){
    localStorage.setItem("Token","92fc7ed8");
  },
  components:{
    
  }
}
</script>
<style>
*{
  font-size:14px;
  margin:0px;
  padding:0px;
}

</style>
